import { testPasswordStrengthComponent } from '../../../tests/formModules';
import Context from './Context';
import {
  ResetResponseFormPasswordStrength,
} from './ResetResponseFormPasswordStrength';

describe('ResetResponseFormPasswordStrength component', () => {
  testPasswordStrengthComponent(
    ResetResponseFormPasswordStrength,
    'ResetResponseFormPasswordStrength',
    Context
  );
});
